/* ID STYLES
-------------------------------------------------- */

#first{
	width:100%;
	height:100vh;
	text-align:center;
	background:rgba(0, 0, 0, 1);
}


/* CLASS STYLES
-------------------------------------------------- */

.logo{
	width:80%;
	margin:35vh 0 0 0;
}

.footer-logo{
	padding:2em 0 0 0;
}


.client_img{
	width:100%;
}

.footer_container{
	background:rgba(0, 0, 0, 1);
	padding:2em 0 2em 0;
	color:rgba(255, 255, 255, .6);
	margin:0 0 -3.1em 0;
}

.contact_info_header{
	font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size:2em;
	color:(255, 255, 255, 1);
	width:5em;
	padding: 0 0 0 3em;
	float:left;
}

.contact_info{
	font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size:2em;
	color:(255, 255, 255, .2);
	padding:0 0 0 7.5em;
}